$(function () {
    $('#modal-excluir-funcionario').modal({
        'show': false
    });

    $('.btn-excluir-funcionario').click(function (e) {
        e.preventDefault();
        $('#form-excluir-funcionario').prop('action', $(this).prop('href'));
        $('#modal-excluir-funcionario').modal('show');
    });
});